Subject: Re: hey!

From: Dan Griffin <[email-masked]>
Date: Fri, 23 Oct 1998 16:42:13 -0400

On Fri, Oct 16, 1998 at 11:51:09PM -0400, demo lab wrote:
> Yo!
> 
> Dan! Where the Hell have you been? Betsy said she saw you not long ago.
> You still haven't
> moved up here? Let me know what you're up to! Let's get together and
> "hang out" as the
> kids say.
> 
> -Sevan
> 
Hey Sevan!

Sorry I took a while to get back - - that whole rat race corporate America 
thingy you know....

Nope I'm not living up here yet. I do have a game plan though. Right now
I'm getting close to buying a condo up in North Conway (not for primary
residence of course) but after I get through with that, I am going to 
start the apt hunt again. I know, I know....sounds backwards ay? But
I figured that it would be easier to get a mortgage this way. 

Anyway, I'm working much. I've been seeing a chick from Dracut (why go 
local when I can drive even more?). So far so good there. We're going up 
to NH this weekend so this could be a maker or breaker...

I barely ever make it to the gym anymore which is depressing, but hopefully
I will rememdy that soon. 

That's about what I've been up to. What about you? Research going well?
Other interesting stuff?

Talk to you soon, 

- Dan